body {
    margin: 0;
    font-family: Roboto, -apple-system, BlinkMacSystemFont, Segoe UI, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
    font-size: 14px;
    line-height: 1.5;
    color: #333;
}

ul,
p {
    color: black;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 0.5em 0;
    font-weight: 400;
    line-height: 1.2;
}

h1 {
    font-size: 2em;
    border-bottom: solid 1px black;
}

a {
    color: inherit;
}

code {
    font-family: menlo, inconsolata, monospace;
    font-size: calc(1em - 2px);
    color: #555;
    background-color: #f0f0f0;
    padding: 0.2em 0.4em;
    border-radius: 2px;
}

@media (min-width: 400px) {
    body {
        font-size: 16px;
    }
}

html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%
}

body {
    margin: 0
}

hr {
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
    overflow: visible
}

pre {
    font-family: monospace, monospace;
    font-size: 0.5em
}

a {
    background-color: transparent
}

abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted
}

b,
strong {
    font-weight: bolder
}

code,
kbd,
samp {
    font-family: monospace, monospace;
    font-size: 0.5em
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sub {
    bottom: -0.25em
}

sup {
    top: -0.5em
}

img {
    border-style: none
}

button,
input,
optgroup,
select,
textarea {
    font-family: inherit;
    font-size: 100%;
    line-height: 1.15;
    margin: 0
}

button,
input {
    overflow: visible
}

button,
select {
    text-transform: none
}

button,
[type="button"],
[type="reset"],
[type="submit"] {
    -webkit-appearance: button
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
    border-style: none;
    padding: 0
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
    outline: 1px dotted ButtonText
}

fieldset {
    padding: 0.35em 0.75em 0.625em
}

legend {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space: normal
}

progress {
    vertical-align: baseline
}

textarea {
    overflow: auto
}

[type="checkbox"],
[type="radio"] {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
    height: auto
}

[type="search"] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}

[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

details {
    display: block
}

summary {
    display: list-item
}

template {
    display: none
}

[hidden] {
    display: none
}

article,
aside,
figcaption,
figure,
footer,
header,
hgroup,
menu,
section {
    display: block
}

audio,
canvas,
progress,
video {
    display: inline-block;
    vertical-align: baseline
}

mark {
    background: #ff0;
    color: #000
}

svg {
    overflow: hidden
}

svg:root {
    overflow: visible
}

figure {
    margin: 1em 40px
}

html {
    font-size: 62.5%
}

body {
    font-family: "Noto Sans Western", "Noto Sans Cyrillic", sans-serif;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.5714
}

@media only screen and (min-width: 40em) {
    body {
        font-size: 16px;
        font-size: 1.6rem;
        line-height: 1.625
    }
}

h1 {
    font-size: 28px;
    font-size: 2.8rem;
    line-height: 1.21429;
    letter-spacing: -.5px;
    font-size: 2em;
    margin: 0.67em 0
}

@media only screen and (min-width: 40em) {
    h1 {
        font-size: 54px;
        font-size: 5.4rem;
        border-bottom: solid 1px black;
    }
}

h2 {
    font-size: 20px;
    font-size: 2rem;
    line-height: 1.05;
    letter-spacing: -.36px
}

@media only screen and (min-width: 40em) {
    h2 {
        font-size: 24px;
        font-size: 2.4rem;
        font-weight: bold
    }
}

h3 {
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.3125;
    letter-spacing: -.32px
}

@media only screen and (min-width: 40em) {
    h3 {
        font-weight: bold
    }
}

p {
    letter-spacing: -.25px
}

@media only screen and (min-width: 40em) {
    p {
        letter-spacing: 0
    }
}

.list-no-padding-wrapper ol,
.list-no-padding-wrapper ul {
    list-style-position: inside;
    padding: 0;
    margin: 0
}

.text-success {
    color: #16bd7d
}

.text-warning {
    color: #c4b22f
}

.text-danger {
    color: #f03c34
}

.text-info {
    color: #0078bd
}

.btn,
.btn-success,
.btn-default {
    font-size: 16px;
    font-size: 1.6rem;
    color: #fff;
    text-decoration: none;
    border-width: 2px;
    border-color: transparent;
    border-radius: 3px !important;
    background-color: #16bd7d;
    opacity: 1
}

.btn.btn-xs,
.btn-success.btn-xs,
.btn-default.btn-xs {
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 14px;
    line-height: 1.4rem
}

.btn.btn-sm,
.btn-success.btn-sm,
.btn-default.btn-sm {
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 16px;
    line-height: 1.6rem
}

.btn:link,
.btn:visited,
.btn-success:link,
.btn-success:visited,
.btn-default:link,
.btn-default:visited {
    color: #fff
}

.btn:hover,
.btn:focus,
.btn-success:hover,
.btn-success:focus,
.btn-default:hover,
.btn-default:focus {
    color: #16bd7d;
    background-color: #fff;
    opacity: 1;
    border-style: solid;
    border-color: #16bd7d
}

.btn:hover[disabled],
.btn:focus[disabled],
.btn-success:hover[disabled],
.btn-success:focus[disabled],
.btn-default:hover[disabled],
.btn-default:focus[disabled] {
    color: #fff;
    background-color: #557e6e
}

.btn[disabled],
.btn-success[disabled],
.btn-default[disabled] {
    background-color: #557e6e;
    border-color: #557e6e !important;
    opacity: 1
}

.btn-shadow {
    -webkit-box-shadow: 1rem 1rem 1rem rgba(0, 0, 0, 0.17);
    box-shadow: 1rem 1rem 1rem rgba(0, 0, 0, 0.17)
}

.btn-danger {
    color: #fff;
    background-color: #f03c34
}

.btn-danger:hover,
.btn-danger:focus {
    color: #f03c34;
    background-color: #fff;
    border-style: solid;
    border-color: #f03c34
}

.btn-warning {
    color: #fff;
    background-color: #c4b22f
}

.btn-warning:hover,
.btn-warning:focus {
    color: #c4b22f;
    background-color: #fff;
    border-style: solid;
    border-color: #c4b22f
}

.btn-group>.btn:not(:first-child):not(:last-child):not(.dropdown-toggle) {
    border-radius: 0 !important
}

.btn-group>.btn:first-child {
    margin-left: 0 !important
}

.btn-group>.btn:first-child:not(:last-child):not(.dropdown-toggle) {
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important
}

.btn-group>.btn:last-child:not(:first-child),
.btn-group>.dropdown-toggle:not(:first-child) {
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important
}

* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

body {
    /* display: -webkit-box;
    display: -ms-flexbox;
    display: flex; */
    /* -webkit-box-align: center;
    -ms-flex-align: center; */
    align-items: center;
    height: 100%;
    padding: 2em;
    background-color: #16bd7d;
    overflow: hidden;
    background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2265.23%22%20height%3D%2218.89%22%20viewBox%3D%220%200%2065.23%2018.89%22%3E%3Cpolygon%20points%3D%220%200%2032.68%2018.89%2065.23%200%200%200%22%20fill%3D%22rgb(50%2C47%2C49)%22%2F%3E%3C%2Fsvg%3E");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom;
    background-position: center
}

a {
    color: green;
    display: inline !important;
}

a {
    padding: 0rem 0em !important;
    ;
}

body {
    overflow: auto !important;
}